NTE devices supported by Elnec device programmers

Program PG4UW ver.3.78/07.2022           

Device
NTE21128
NTE2114
NTE2532
NTE2708
NTE2716
NTE2732A
NTE2764
BeeHive208SBeeHive304BeeHive204BeeHive204APBeeHive204AP-AUBeeProg3BeeProg2BeeProg2CBeeProg2APSmartProg2MEMprog2
x x* x - - x* x x - x x
x - x - - - x x - x x
x - x - - - x - - x x
x* - x* - - - x* - - x* x*
x - x - - - x - - x x
x x* x - - x* x - - x x
x x* x - - x* x - - x x

Legend:
xthe device is supported by the programmer, directly in ZIF socket of the programmer
x*the device is supported by the programmer, additional module or programming adapter must be used
x**the device is supported by the programmer, via ISP connector of the programmer
-the device is not supported by the programmer
Back